#pragma once

#include "CoreMinimal.h"
#include "PassagePlayerHandles.generated.h"

USTRUCT(BlueprintType)
struct FPassagePlayerHandles
{
	GENERATED_BODY()

public:
	DBDGAMEPLAY_API FPassagePlayerHandles();
};

FORCEINLINE uint32 GetTypeHash(const FPassagePlayerHandles) { return 0; }
